#leftDataTop {
    padding-top: 0px;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
    overflow: hidden;
    z-index: 999;
}
#leftDataTop h2 {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    height: 32px;
    line-height: 32px;
    background: #383838;
    font-weight: bold;
    text-align: center;
    color: #fff;
    font-size: 12px;
}
#leftDataTop ul {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 33px;
    background: #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #424242;
}
#leftDataTop ul li {
    display: inline;
}
#leftDataTop ul li.prev {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
#leftDataTop ul li.next {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
}
#leftDataTop ul li a {
    display: inline-block;
    padding: 0 2px;
    height: 33px;
    line-height: 33px;
    font-weight: bold;
    font-size: 12px;
    position: relative;
    top: 25px;
    left: 0;
}
#leftDataTop ul li a:link,
#leftDataTop ul li a:visited {
    color: #88a1b9;
}
#leftDataTop ul li a:hover {
    color: #000;
}
#leftDataTop ul li a.on {
    color: #000;
    text-decoration: underline;
}
#leftDataTop dl {
    width: 100%;
    border: 1px solid #dbdbdb;
}
#leftDataTop dl dt {
    background: #f9f9f9;
    padding: 10px;
    text-align: left;
    overflow: hidden;
}
#leftDataTop dl dt a {
    display: inline-block;
    padding: 4px;
    font-size: 12px;
}
#leftDataTop dl dt a:link,
#leftDataTop dl dt a:visitied {
    color: #666;
}
#leftDataTop dl dt a:hover {
    color: #000;
}
#leftDataTop dl dt a.on {
    color: #2d94fb;
    text-decoration: underline;
    font-weight: bold;
}
#leftDataTop dl dd {
    width: 100%;
    overflow: hidden;
}
#leftDataTop dl dd table {
    width: 100%;
}
#leftDataTop dl dd table thead th {
    height: 24px;
    text-align: center;
    font-weight: normal;
    color: #444;
    background: #f3f3f5;
    border-bottom: 1px solid #dadadc;
    font-size: 11px;
}
#leftDataTop dl dd table tbody th {
    color: #666;
    font-family: verdana;
    font-size: 10px;
    border-bottom: 1px solid #e5e5e5;
}
#leftDataTop dl dd table tbody tr.first {
    background: #fff;
}
#leftDataTop dl dd table tbody tr {
    background: #fff;
}
#leftDataTop dl dd table tbody tr.first th {
    color: #3a6dff;
}
#leftDataTop dl dd table tbody td {
    height: 27px;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
    color: #333;
    font-size: 11px;
}
#leftDataTop dl dd table tbody tr.first td {
    font-weight: bold;
}
#leftDataTop dl dd table tbody tr:hover {
    background: #f3f3f5;
}
#leftDataTop dl dd table tbody td.left {
    text-align: left;
}
#leftDataTop dl dd a.more {
    height: 40px;
    line-height: 40px;
    display: block;
    clear: both;
    text-align: center;
    color: #000;
    font-weight: bold;
}
#leftDataTop dl dd a:hover.more {
    color: #2d94fb;
}

#leftDataTop ul .soccercon {
    background: url("../images/soccer.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}

#leftDataTop ul .baseballcon {
    background: url("../images/baseball.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftDataTop ul .basketcon {
    background: url("../images/basketball.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftDataTop ul .volleycon {
    background: url("../images/volleyball.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftDataTop ul .hockeycon {
    background: url("../images/hokey.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftDataTop ul .tenniscon {
    background: url("../images/tennis.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}
#leftDataTop ul .footballcon {
    background: url("../images/rugby.png") center no-repeat;
    background-size: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 1px;
}